Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Weer veiligheidsgedonder met Adobe Reader  (gelezen 1047 keer)

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Weer veiligheidsgedonder met Adobe Reader
« Gepost op: 2009/12/15, 23:41:36 »
Het is weer eens raak met Adobe Reader:
http://blogs.zdnet.com/security/?p=5119

De zoveelste keer. Ik raad sterk aan, om het ding geheel te verwijderen uit je Linux (als je de Linuxversie van Adobe Reader gebruikt). Niks dan veiligheidsrisico's, het ene veiligheidsgat na het andere, en de updates voor de Linuxversie lopen altijd achter.

Beter om de in Ubuntu standaard aanwezige Evince te gebruiken, of desnoods xpdf.

Offline Pattattezak

  • Lid
  • Steunpunt: Nee
Re: Weer veiligheidsgedonder met Adobe Reader
« Reactie #1 Gepost op: 2009/12/16, 09:15:08 »
Met welk programma kan men dit soort formulieren invullen zonder Adobe te gebruiken?  ???  :rolleyes:

Offline testcees

  • Documentatieteam
    • testcees
    • www.testcees.nl
  • Steunpunt: Nee
Re: Weer veiligheidsgedonder met Adobe Reader
« Reactie #2 Gepost op: 2009/12/16, 09:23:56 »
Daar is niets extra's voor nodig. Met de standaard geïnstalleerde documentviewer (evince in Ubuntu 9.10) kan ik de genoemde .pdf openen, invullen en afdrukken. :)

Offline arthur2708

  • Lid
  • Steunpunt: Nee
Re: Weer veiligheidsgedonder met Adobe Reader
« Reactie #3 Gepost op: 2009/12/16, 09:37:25 »
Dus het beste is dat ik de adobe-flashplugin verwijder ? ???
You gotta be hungry !

Offline Pattattezak

  • Lid
  • Steunpunt: Nee
Re: Weer veiligheidsgedonder met Adobe Reader
« Reactie #4 Gepost op: 2009/12/16, 09:40:25 »
Daar is niets extra's voor nodig. Met de standaard geïnstalleerde documentviewer (evince in Ubuntu 9.10) kan ik de genoemde .pdf openen, invullen en afdrukken. :)
U heeft gelijk. Dit was vroeger (met de andere versie) niet het geval!! Er is dus toch verbetering gekomen.

Offline testcees

  • Documentatieteam
    • testcees
    • www.testcees.nl
  • Steunpunt: Nee
Re: Weer veiligheidsgedonder met Adobe Reader
« Reactie #5 Gepost op: 2009/12/16, 09:58:12 »
Dus het beste is dat ik de adobe-flashplugin verwijder ? ???
Let op: Dit topic gaat over de Adobe Reader. Adobe-flash is iets anders!

Offline testcees

  • Documentatieteam
    • testcees
    • www.testcees.nl
  • Steunpunt: Nee


Offline testcees

  • Documentatieteam
    • testcees
    • www.testcees.nl
  • Steunpunt: Nee
Re: Weer veiligheidsgedonder met Adobe Reader
« Reactie #8 Gepost op: 2010/01/10, 15:25:57 »